/*
 Theme Name:   Aqua Splash
 Description:  Child template of MRM
 Author:       MRM
 Author URI:   http://www.myrobotmonkey.com.au
 Template:     mrm
 Version:      1.0.0
 Text Domain:  aquasplash
*/

@import url('https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i&display=swap');

.fa{
	font-family: 'FontAwesome' !important;
}
@font-face {
	font-family: 'DIN Alternate';
	src: url('fonts/DINAlternate-Bold.eot');
	src: url('fonts/DINAlternate-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/DINAlternate-Bold.woff2') format('woff2'),
		url('fonts/DINAlternate-Bold.woff') format('woff'),
		url('fonts/DINAlternate-Bold.ttf') format('truetype'),
		url('fonts/DINAlternate-Bold.svg#DINAlternate-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

body{
	font-family: 'DIN Alternate' !important;
}
@media(min-width: 990px){
	.av-logo-container{
	    height: 0!important;
	    display: none!important;
	}
}

a{
	text-decoration: none !important;
}
#header_main .container{
    max-width: 1200px;
}



h1, .uppercase h2, .uppercase h3, .uppercase h4, .uppercase h5, .uppercase h6{
    text-transform: uppercase;
}

.simple-header{
	background: #2ea3f2;
}
.simple-header > .container{
	height: auto !important;
	line-height: normal !important;
}
@media(min-width: 990px){
	.simple-header > .container{
		height: 130px !important;
		line-height: 130px !important;
	}
	.simple-header-left a{
		margin-top: 30px;
		display: inline-block;
	}
}
.simple-header > .container > div{
	display: inline-block;
}

.simple-header-right{
	float: right;
	text-align: right;
	line-height: normal;
}

.round-icon{
	border: 1px solid #ffffff !important;
	width: 36px;
	height: 36px;
	font-size: 20px;
	text-align: center;
	padding-top: 7px;
	border-radius: 50%;
}
.gift-icon{
	background: #e54e2f;
	border: 1px solid #e54e2f !important;
}

a:hover > .round-icon{
	background: #ffffff !important;
}
a:hover > .gift-icon{
	background: #000000 !important;
	border: 1px solid #000000 !important;
	color: #ffffff !important;
}

.no-round-icon{
	font-size: 20px;	
}

.simple-header-right ul{
	padding: 0;
	margin: 0;
	margin-top: 25px;
}
.simple-header-right ul li{
	line-height: 26px;
}
.simple-header-right a{
	color: #ffffff;
}
#top .av_header_glassy.av_header_transparency #header_main_alternate {
    border-bottom-color: rgba(255,255,255,0.5);
    background: rgba(255,255,255,0.5);
}

.simple-web-logo{
	margin-top: -30px;
}

@media(max-width: 989px){
	.simple-header-left a img{
		width: 120px;
		height: auto;
	}
	.simple-web-logo{
		margin-top: 0px!important;
		height: 0!important;
	    display: none!important;
	}
}
.html_header_top.html_bottom_nav_header .main_menu > div, .html_header_top.html_bottom_nav_header .main_menu ul:first-child {
    height: 80px;
}
.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a {
    height: 80px;
    line-height: 80px;
	padding: 8px;
}
.av-main-nav > li > a {
	font-size: 16px !important;
	text-transform: uppercase;
}

.av-main-nav a {
	font-size: 16px;
	text-transform: uppercase;
}
.av-main-nav ul.sub-menu > li > a {
	font-size: 16px !important;
	color: #ffffff !important;
}
.av-main-nav ul.sub-menu, .av-main-nav ul.sub-menu li, .av-main-nav ul.sub-menu li a{
	border-width: 0px !important;
	box-shadow: none !important;
}
.av-main-nav ul.sub-menu > li > a:hover {
	color: #000000 !important;
	background: #ffffff !important;
}
.simple-full-width-img img{
	width: 100%;
	height: auto;	
}

.countdown-box .container {
    max-width: 900px;
}
.countdown-box .av-countdown-cell-inner {
    background: none !important;
    border-width: 0px !important;
}
.countdown-box .av-countdown-cell-inner {
    padding: 5px !important;
}
.countdown-box .av-countdown-time-label {
    color: #666666;
    font-size: 12px;
}

.countdown-box .av-countdown-time{
	color: #278ae2 !important;
}

@media(min-width: 768px) AND (max-width: 999px){
	.av-main-nav > li > a {
	    padding: 0 5px;
	    font-size: 14px;
	}
}
@media(min-width: 1000px){
	.av-main-nav > li > a {
	    padding: 0 5px;
	}
}

@media(min-width: 1200px){
	.av-main-nav > li > a {
	    padding: 0 20px;
	}
}
@media(max-width: 989px){
	.simple-header-right ul{
		margin-top: 15px;
	}
	.simple-header-right ul li{
		display: inline-block;
	}
	.simple-header-right ul li + li{
		margin-left: 2px;
	}
	.simple-header-right span{
		display: none;
	}
	.simple-header-left, .simple-header-right{
		line-height: normal !important;
	}
}

.btn-booknow a span{
	font-size: 36px;
	font-family: arial, helvetica;
	line-height: 50px;
	font-weight: normal;
}
.btn-booknow a {
	border-radius: 0px !important;
	padding: 10px 25px;
	background: #e74d25 !important;
	position: relative;
	border: 0px solid #ffffff!important;
}
.btn-booknow a:before {
    content:"";
    display:block;
    position:absolute;
    z-index: 0;
    top:3px;
    left:3px;
    right:3px;
    bottom:3px;
    border: 1px solid #ffffff!important;
}

.text-shadow, .text-shadow h3{
	font-size: 36px;
	font-weight: normal;
	font-family: arial, helvetica;
	-webkit-text-shadow: 0px 2px 2px rgba(0, 0, 0, 1);
	-moz-text-shadow: 0px 2px 2px rgba(0, 0, 0, 1);
	-o-text-shadow: 0px 2px 2px rgba(0, 0, 0, 1);
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 1);
}

.main_color strong{
	color: #000000;
	font-size: 110%;
}
.simple-social-title{
	font-family: 'Cookie', cursive !important;
	font-size: 45px;
}
@media(max-width: 1920px){
	.simple-social-title{
		font-size: 35px;
	}
}
@media(max-width: 1200px){
	.simple-social-title{
		font-size: 25px;
	}
}
@media(max-width: 989px){
	.simple-social-title{
		font-size: 18px;
	}
}
.map-address .map-img-box{
	width: 30% !important;
}
.map-address .map-address-box{
	width: 20% !important;
}
@media(max-width: 989px){
	.map-address .map-img-box, .map-address .map-address-box{
		width: 50% !important;
		margin-bottom: 30px;
	}
}
@media(max-width: 500px){
	.map-address .map-img-box, .map-address .map-address-box{
		width: 100% !important;
		margin-bottom: 30px;
		padding: 0!important;
	}
}
.social-media-box a{
	color: #000000 !important;
}
.social-media-box a:hover{
	color: #555555 !important;
}
.social-media-box .av-no-color.av-icon-style-border a.av-icon-char {
    border-color: #000000 !important;
}
.instagram-title {
	text-align: center;
}
.instagram-title h3 {
    display: table;
    white-space: nowrap;
    /*overflow: hidden;*/
    margin-left: auto !important;
    margin-right: auto !important;
}
.instagram-title h3:before, .instagram-title h3:after {
    border-top: 1px #000000 dashed;
    content: '';
    display: table-cell;
    position: relative;
    top: 0.5em;
    width: 40%;
}
.instagram-title h3:before { right: 5%; }
.instagram-title h3:after { left: 5%; }


.instagram-box .container{
	width: 100% !important;
	max-width: 100% !important;
	padding: 0px!important;
}
.instagram-box .container p{
	padding: 0px!important;
	margin: 0px!important;
}
#footer .container{
    max-width: 1000px;
}
#socket .container, .simple_wrap_content .container{
    max-width: 1200px;
}

#socket .copyright, #socket .copyright a {
	text-align: center;
	height: 20px;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
	display:flex;
    align-items:center;
    justify-content: center;
    width: 100%;
}
#socket .copyright img{
	margin-left: 6px;
}
#footer {
    padding: 15px 0 !important;
}
#footer .textwidget{
	font-size: 15px;
}
#footer .widget_nav_menu li {
    font-size: 15px;	
}
#before_footer_socket .container {
    max-width: 1240px;
}
#before_footer_socket .widget {
    padding: 0;
}
.avia_textblock > p:first-child{
	padding-top: 0px;
	margin-top: 0px;
}

.simple_list_box img{
	width: 100% !important;
}

.simple_list_box{
	padding: 30px 20px;
	background: url(images/partie-bg.jpg) no-repeat;
	background-size: cover;
}
.simple_list_box p > a, .simple_list_box p > img{
	width: 50%;
	float: left;
}
.simple_list_box p > img{
	width: 50% !important;
}
.simple_list_box.list_box_3 p > a, .simple_list_box.list_box_3 p > img{
	width: 33.333333333334%;
}

.simple_list_box.list_box_3 p > img{
	width: 33.333333333334% !important;
}

@media(max-width: 500px){
	.simple_list_box p a, .simple_list_box p img{
		width: 100% !important;
	}
}
.simple_list_box p:after{
	content: '';
	display: table;
	clear: both;
	width: 100%;
}


.simple_content_2_border p{
	margin: 20px 0 !important;
	padding: 20px 0 !important;
	display: inline-block;
	border-top: 2px solid #52bc46;
	border-bottom: 2px solid #52bc46;
}

/* Komang Update */
.image-overlay{
display: none !important;
}
/* End Komang Update */

.js_active .top_tab.simple_loc_tab .tab:first-child {
    background-color: #1ec4d6;
    color: #ffffff !important;
}
.js_active .top_tab.simple_loc_tab .tab:last-child {
    background-color: #53bd13;
    color: #ffffff !important;
}

.simple_loc_tab section.av_tab_section:nth-child(2)  .tab_content {
    background: #1ec4d6 !important;
}
.simple_loc_tab section.av_tab_section:last-child .tab_content {
    background: #53bd13 !important;
}

.simple_shadow_text h3{
	background: #e54e2f;
	padding: 15px !important;
	position: relative;
	border: 1px solid #ffffff;
  	outline: 4px solid #e54e2f;
}

.simple_home_button .avia-button {
    border-radius: 15px !important;
}
@media(min-width: 768px){
	.countdown-box .container{
		padding-top: 0px !important;
	}
}
@media(max-width: 767px){
	.hide_mobile{
		display: none !important;
	}

	.simple_shadow_text h3{
		padding: 10px !important;
		font-size: 16px !important;
	}

}
.avia-icon-list .iconlist_title {
    text-transform: none !important;
    font-weight: normal !important;
}

.sm-title{
	/* font-family: 'Tangerine', cursive; */
	font-size: 30px;
	word-spacing: 8px;
	color: #ffffff;
	margin-bottom: 15px;
}

.home-instagram-title{
	margin-top: 10px !important;
}

.countdown-box.avia-section-small .content {
    padding-top: 0px !important;

}
@media(max-height: 1600px){
	.responsive_whitespace{
		height: 550px !important;
	}
}

@media(max-height: 1400px){
	.responsive_whitespace{
		height: 450px !important;
	}
}

@media(max-height: 1200px){
	.responsive_whitespace{
		height: 350px !important;
	}
}

@media(max-height: 1000px){
	.responsive_whitespace{
		height: 250px !important;
	}
}

@media(max-height: 900px){
	.responsive_whitespace{
		height: 150px !important;
	}
}
@media(max-height: 800px){
	.responsive_whitespace{
		height: 50px !important;
	}
}
@media(max-height: 700px){
	.responsive_whitespace{
		height: 0px !important;
	}
	.countdown-box.avia-section-small .content {
	    padding-top: 20px !important;

	}
}

.simple-header-left a{
	line-height: normal !important;
	height: auto !important;
	display: inline-block !important;
	float: left;
}
.simple-header-left a + a{
	margin-left: 20px;
}
.simple-header-left a.gift-cart-button{
	padding: 15px !important;
	background: #e54e2f !important;
	font-size: 25px;
	color: #ffffff;
	position: relative;
	margin-top: 40px;
}
.simple-header-left a.gift-cart-button:after{
	content: '';
	height: 9px;
	width: 100%;
	background: url(images/btn-shadow.png) center top no-repeat;
	background-size: 100%;
	position: absolute;
	bottom: -9px;
	left: 0px;
}
.simple-header-left a.gift-cart-button i{
	position: absolute;
	left: -15px;
	top: -15px;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.75);
	-o-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.75);
}

@media(max-width: 989px){
	.simple-header-left a.gift-cart-button {
	    padding: 10px 15px !important;
	    font-size: 18px;
	    margin-top: 8px;
	}
	.simple-header-right ul li {
	    margin-right: 10px;
	}

}
@media(max-width: 500px){
	.ulp-window-middle-center {
    	top: 65% !important;
	}
}
@media(max-height: 800px){
	.ulp-window-middle-center {
    	top: 65% !important;
	}
}
@media(max-width: 1150px){
	div .av_one_fourth.map-address-box {
    	width: 26.5%;
	}
	div .av_two_fifth.social-media-box {
    	width: 30.4%;
	}
}

.my-text p{
	line-height: 42px !important;
}

#footer div .av_one_third {
    width: 20.5% !important;
}
#footer div .av_one_third:last-child {
    width: 47% !important;
}
#footer div .av_one_third:last-child .widgettitle{
	text-align: center;	
}
.footer_color table, #footer div .av_one_third table, #footer div .av_one_third table tr, #footer div .av_one_third table td {
    background: transparent !important;
    padding: 0;
    margin: 0;
}
.footer_color table td {
	    padding-left: 5px !important;
}
.footer_color table td:last-child {
	    padding-left: 15px !important;
}

@media(max-width: 767px){
	#footer div .av_one_third {
	    width: 100% !important;
	}
	#footer div .av_one_third:last-child {
	    width: 100% !important;
	}
	#footer div .av_one_third:last-child .widgettitle{
		text-align: left;	
	}
	.footer_color table, #footer div .av_one_third table, #footer div .av_one_third table tr, #footer div .av_one_third table td {
	    background: transparent !important;
	}
	.footer_color table td {
	    display: block !important;
	}
	.footer_color table td:last-child {
	    padding-left: 5px !important;
	}
}

.footer_color a{
	color: #ffffff !important;
}
.footer_color a:hover{
	color: #d6e4f3 !important;
}

.not-active{
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: black;
}

.mrm_popup_text{
    font-family: 'Tangerine', cursive !important;
    padding: 20px 0 !important;
    margin: 0px !important;
}
.mrm_popup_text > *{
    font-size: 55px !important;
    line-height: 35px !important;
}

.mrm_popup_left{
    width: 45% !important;
    display: table-cell !important;
}
.mrm_popup_right{
    width: 55% !important;
    display: table-cell !important;
}
@media(min-width: 1024px){
    .mrm_popup_text > *{
        font-size: 65px !important;
    }
}
@media(max-width: 480px){
    .mrm_popup_text > *{
        font-size: 35px !important;
        line-height: 25px !important; 
    }
    /*.mrm_popup_right, .mrm_popup_left{*/
    /*    width: 100% !important;*/
    /*    display: block !important;*/
    /*}*/
    /*.mrm_popup_left {*/
    /*    padding: 60px 20px 20px 20px !important;*/
    /*}*/
}
.mrm_popup_left .avia-button.avia-size-small {
    padding: 9px 35px 7px !important;
    background-color: #ff5810 !important;
    border-color: #ff5810 !important;
}

.copyright .sub{
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	padding-top: 10px;
}

.copyright .sub a.blue{
	color: #ffffff !important;
	text-decoration: none;
}
.copyright .sub a.blue:hover{
	color: #28377e !important;
	text-decoration: none;
}

.copyright .sub a.green{
	color: #ffffff !important;
	text-decoration: none;
}
.copyright .sub a.green:hover{
	color: #0eaa34 !important;
	text-decoration: none;
}
#socket .copyright{
	text-align: center;
	height: auto;
	display:block;
}
#socket .copyright a {
	display: inline-block !important;
    width: auto;
	vertical-align: top;
}
#before_footer_socket #media_image-2{
    text-align: center;
}
.my-title-new-popup{
    padding-bottom: 0 !important;
    margin-bottom: 50px;
}
.my-title-new-popup h2{
    font-weight: 100;
    color: #2ea3f2;
    font-size: 2.83333em;
}
.my-title-new-popup .av-subheading_below{
    color: #f00 !important;
    font-size: 1.63333em !important;
    line-height: 1em;
    margin-top: 2px;
    margin-bottom: 15px;
    text-transform: uppercase;
    padding-top: 10px;
}

#popmake-2009{
    background-color: rgb(255, 255, 255) !important;
    padding: 10px;
    border-radius: 10px;
}

#popmake-2009 .popmake-close{
    background-color: #000;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    right: 4px;
    top: 4px;
    padding: 0;
    font-size: 36px;
    line-height: 36px;
    border: 2px solid #fff;
    color: #fff;
    font-family: Helvetica, Arial, sans-serif;
}

#popmake-2009 .pum-content::after{
    clear: both;
    display: table;
    content: "";
}

#top .my-box-opup-cd{
    position: absolute;
    bottom: 23px;
    max-width: 433px;
    padding-left: 19px;
    padding-right: 19px;
    padding-bottom: 9px;
    padding-top: 14px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

#top .my-box-opup-cd .my-popup-cd{
    margin: 0;
}

#top .my-box-opup-cd .my-new-titlepopup{
    margin-top: 0;
}

#top .my-box-opup-cd .my-new-titlepopup h2{
    font-size: 23px;
}

#top .my-box-opup-cd .my-popup-cd .av-countdown-cell-inner{
    background-color: #fff;
    border-width: 0;
    padding: 5px;
}

#top .my-box-opup-cd .my-popup-cd .av-countdown-cell-inner .av-countdown-time{
    color: #242424;
    font-size: 30px;
}

#top .my-box-opup-cd .my-popup-cd .av-countdown-cell-inner .av-countdown-time-label{
    font-size: 12px;
}

@media(max-width: 550px){
    #popmake-2009 .popmake-close {
    height: 40px;
    width: 40px;
    font-size: 28px;
    line-height: 28px;
    }
}

@media(max-width: 494px){
    #top .my-box-opup-cd .my-new-titlepopup h2 {
        font-size: 18px;
    }
    #top .my-box-opup-cd .my-popup-cd .av-countdown-cell-inner .av-countdown-time{
        font-size: 20px;
    }
}

@media(min-width: 1921px){
    #top #popmake-2009 {
        width: 30%;
    }
}

@media(min-width: 816px) AND (max-width: 1023px){
    #top #popmake-2009 {
        width: 75%;
    }
}

#footer .container{
   text-align: center; 
}

#footer .container .flex_column{
    width: auto;
    display: inline-block;
    float: none;
    text-align: left !important;
}


@media(min-width: 1281px) AND (max-width: 1440px){
    #top #smartwaiver_floater {
        font-size: 14px !important;
    }
}

@media(min-width: 768px) AND (max-width: 1280px){
    #top #smartwaiver_floater {
        font-size: 12px !important;
        padding: 2px 10px 0 10px !important;
    }
    #top #socket .container {
        padding-top: 0;
        padding-bottom: 30px;
    }
}

.my-text-email-sch a{
    font-size: 20px;
}

@media(min-width: 1441px) AND (max-width:1920px){
    #footer .container{
        padding-left: 40px;
    }
}

@media(min-width: 768px){
    #top .my-box-loc.first{
        margin-left: 0 !important;
        width: 30% !important;
        text-align: justify;
    }
    .my-box-loc{
        margin-left: 2% !important;
        width: 68% !important;
    }
    .my-box-loc .avia-icon-list-container {
        margin: 20px 0;
    }
}

.my-box-loc .my-loc-title h4{
    text-align: center;
    text-transform: uppercase;
    font-size: 27px;
    display: table;
    white-space: nowrap;
    overflow: hidden;
    margin-left: auto !important;
    margin-right: auto !important;
    color: #2ea3f2;
}

.my-box-loc .my-loc-title h4::before, .my-box-loc .my-loc-title h4::after {
    border-top: 1px #2ea3f2 solid;
    content: '';
    display: table-cell;
    position: relative;
    top: 0.5em;
    width: 40%;
}

.my-box-loc .my-loc-title h4::before {
    right: 5%;
}

.my-box-loc .my-loc-title h4::after {
    left: 5%;
}

#socket .copyright img {
    margin-right: 6px;
}

.my-box-new-popup .avia-image-container.avia-align-center {
    margin: 0;
}